@charset "UTF-8";

/*出し分け非表示*/
body, #suntory_contents .cdn1_A0B1C, #suntory_contents .cdn1_Z0X2K, #suntory_contents .cdn1_M0Q3R, #suntory_contents .cdn1_P0L4T, #suntory_contents .cdn1_H0S5J, #suntory_contents .cdn1_V0D6W, #suntory_contents .cdn1_C0A7Y, #suntory_contents .cdn1_U0E8I, #suntory_contents .cdn1_G0R9N, #suntory_contents .cdn1_T1K0F, #suntory_contents .cdn1_B1U1D, #suntory_contents .cdn1_L1O2S, #suntory_contents .cdn1_R1P3H, #suntory_contents .cdn1_Y1C4X, #suntory_contents .cdn1_Q1A5M, #suntory_contents .cdn1_E1J6V, #suntory_contents .cdn1_W1Z7G, #suntory_contents .cdn1_N1T8K, #suntory_contents .cdn1_X1B9C, #suntory_contents .cdn1_F2H0R, #suntory_contents .cdn1_J2M1L, #suntory_contents .cdn1_S2Q2Y{
  display: none;
}




/* ------------色味変更部分---------------- */
#suntory_contents {
    background:#FBF9F6;
}

#suntory_contents #container h1.txt_header {
    background-color: #000;
    color: #DC288C;
}

/*アンカーリンク*/
#suntory_contents nav.ankerlink ul li a,
#suntory_contents nav.ankerlink ul li a:visited {
    background: #000;
    color: #DC288C;
}

@media screen and (min-width:768px){
#suntory_contents nav ul li a:after{
    border-color:#DC288C;
}}
#suntory_contents nav ul li:after{
    border-color:#DC288C;
}

/*見出し*/
#suntory_contents #contents section h1{
  background:#000;
  color:#DC288C;
}

#suntory_contents #contents section h2{
  border-color:#DC288C;
}

#suntory_contents #contents p.sample_tit{
  color: #DC288C;
}
